<template>
  <div>{{ bankDetails }}</div>
</template>

<script lang="ts">
import Vue from 'vue';
import Component from 'vue-class-component';
import { BankDetailsResponse } from '@/api/ledius-token';
import { Prop } from 'vue-property-decorator';

@Component({})
export default class BankDetailsList extends Vue {
  @Prop({
    required: true,
    type: Array
  })
  private readonly bankDetails!: BankDetailsResponse[];
}
</script>

<style scoped></style>
